.loadmore__button{
    margin-top: 50px;
    width: 100%;
    height: 40px;
    background-color: rgb(255, 33, 115);
    border: 0px;
    padding: 8px;
    border-radius: 8px;
    font-size: 1.2rem;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    &:hover {
        background-color: rgb(187, 22, 83);
      }

      .loadmore__icon {
        font-size: inherit;
        color: inherit;
      }
}